% $Id$ %
\subsection{Starfield}
\screenshot{plugins/images/ss-starfield}{Starfield}{img:starfield}
Starfield simulation (like the classic screensaver).

\begin{table}
    \begin{btnmap}{}{}
    \ButtonRight\ / \ButtonLeft
  \opt{HAVEREMOTEKEYMAP}{& }
    & Increase / decrease number of stars\\
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonScrollFwd\ / \ButtonScrollBack}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,RECORDER_PAD,ONDIO_PAD,GIGABEAT_PAD%
        ,GIGABEAT_S_PAD,MROBE100_PAD,SANSA_E200_PAD,SANSA_C200_PAD,IAUDIO_X5_PAD}
        {\ButtonUp\ / \ButtonDown}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp\ / \ButtonScrollDown}
  \opt{HAVEREMOTEKEYMAP}{& }
    & Increase / decrease speed\\
    \opt{lcd_color}{%
        \opt{IRIVER_H300_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD%
        ,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonSelect}%
        \opt{IPOD_4G_PAD,IPOD_3G_PAD,IAUDIO_X5_PAD,IRIVER_H10_PAD}{\ButtonPlay}%
       \opt{HAVEREMOTEKEYMAP}{& }
        & Change colours\\%
    }%
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,RECORDER_PAD,ONDIO_PAD}{\ButtonOff}
  \opt{HAVEREMOTEKEYMAP}{&
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
  }
    & Quit\\
    \end{btnmap}
\end{table}
